<%@ Control Language="c#" AutoEventWireup="True" Codebehind="Header.ascx.cs" Inherits="ONGCUIProjects.UserControls.Header" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<TABLE id="Table1" height="75" cellSpacing="0" cellPadding="0" width="100%" bgColor="#eeeeee"
	border="0">
	<TR>
		<TD align="center"><IMG style="WIDTH: 219px; HEIGHT: 80px" height="80" src="../Images/Ongc4.jpg" width="219"><IMG style="WIDTH: 183px; HEIGHT: 80px" height="80" src="../Images/Ongc2.jpg" width="183"><IMG style="WIDTH: 253px; HEIGHT: 80px" height="80" src="../Images/ongc.jpg" width="253"><IMG style="WIDTH: 160px; HEIGHT: 77px" height="77" src="../Images/Ongc1.jpg" width="160"><IMG style="WIDTH: 130px; HEIGHT: 80px" height="80" src="../Images/Ongc3.jpg" width="130"></TD> <!--<TD align="center" valign="top" class="HeaderText">Epicenter</TD>-->
		<TD></TD>
	</TR>
</TABLE>
